AOLServer Long Authentication String Buffer Overflow Vulnerability

Bugtraq ID: 3230
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Aug 22 2001 12:00AM
Updated: Aug 22 2001 12:00AM
Credit: This vulnerability was announced via Bugtraq by Nate Haggard <nate@securitylogics.com> on August 22, 2001.
Vulnerable: AOL AOLserver 3.2 UNIX
- HP HP-UX 11.0
- Linux kernel 2.2.14
- Red Hat Linux 6.2
- SGI IRIX 6.4
- Sun Solaris 7.0
- Sun Solaris 2.6
AOL AOLserver 3.0
- Apple Mac OS X 10.0.4
- Apple Mac OS X 10.0.3
- Apple Mac OS X 10.0.2
- Apple Mac OS X 10.0.1
- Apple Mac OS X 10.0
- Apple Mac OS X Server 10.0
- Caldera OpenLinux Server 3.1
- Caldera OpenLinux Workstation 3.1
- Caldera UnixWare 7
- Debian Linux 2.2
- Digital OSF/1 4.0
- FreeBSD FreeBSD 3.3
- HP HP-UX 11.0
- HP HP-UX 10.20
Not Vulnerable: AOL AOLserver 3.4
AOL AOLserver 3.3.1


 

Privacy Statement
Copyright 2010, SecurityFocus